body {
	margin: 0 0 0 0;
	padding: 0; 
}

h1 {
font-weight: normal;
margin-block-start: 0.0em;
margin-block-end: 0.0em;
}

h2 {
font-weight: normal;
margin-block-start: 0.0em;
margin-block-end: 0.0em;
}

.quote {
	font-family: 'Raleway', sans-serif;
	font-size: 38px;
	font-style: normal;
	line-height: 50px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.tablebodytext {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
}
.tablebodytext a:link{
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #222222;
	text-decoration: underline;
}
.tablebodytext a:visited{
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #222222;
	text-decoration: underline;
	
}
.tablebodytext a:hover{
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
}
.tablebodytext a:active {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 22px;
	font-weight: normal;
	color: #222222;
	text-decoration: none;
}
.tablebodytextitalic {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 22px;
	font-weight: normal;
	color: #666666;
}
.listtext {
	font-family: 'Noto Sans', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 28px;
	font-weight: normal;
	color: #333333;
}
.listbold {
	font-family: 'Noto Sans', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #333333;
}
.topbodytext {
	font-family: 'Noto Sans', sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
}
.topbodytext a:link {
	font-family: 'Noto Sans', sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.topbodytext a:visited {
	font-family: 'Noto Sans', sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
.topbodytext a:hover {
font-family: 'Noto Sans', sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.topbodytext a:active {
	font-family: 'Noto Sans', sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.bodyITALICS {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
}
.bodytext {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
}
.bodytextbigger {
	font-family: 'Noto Sans', sans-serif;
	font-size: 19px;
	font-style: normal;
	line-height: 29px;
	font-weight: bold;
	color: #000000;
}
.purpletextheader {
	font-family: 'Noto Sans', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 33px;
	color: #B442A3;
	text-decoration: none;
}
.purpletextheader a:link {
	font-family: 'Noto Sans', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 36px;
	color: #B442A3;
	text-decoration: none;
}
.purpletextheader a:visited {
	font-family: 'Noto Sans', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 36px;
	color: #B442A3;
	text-decoration: none;
}
.purpletextheader a:hover {
	font-family: 'Noto Sans', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 36px;
	color: #89317C;
	text-decoration: underline;
}
.purpletextheader a:active {
	font-family: 'Noto Sans', sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 36px;
	color: #89317C;
	text-decoration: none;
}
.bodytext a:link {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 26px;
	color: #000000;
	text-decoration: underline;
}
.bodytext a:visited {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 26px;
	color: #000000;
	text-decoration: underline;
}
.bodytext a:hover {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 26px;
	color: #B442A3;
	text-decoration: none;
}
.bodytext a:active {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 26px;
    color: #B442A3;
	text-decoration: none;
}
.bodyITALICS {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 26px;
	font-weight: normal;
	color: #000000;
}
.bodyITALICSlg {
	font-family: 'Noto Sans', sans-serif;
	font-size: 32px;
	font-style: normal;
	line-height: 40px;
	font-weight: normal;
	color: #000000;
}

.bodyBOLD {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 26px;
	font-weight: bold;
	color: #000000;
}

.tablewhiteHEADER {
	font-family: 'DM Serif Display', serif;
	font-size: 18px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #FFFFFF;
}
.whitebodybold {
	font-family: 'Noto Sans', sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 19px;
	font-weight: bold;
	color: #FFFFFF;
}

.headerpurplelg {
font-family: 'DM Serif Display', serif;
	font-size: 50px;
	font-style: normal;
	line-height: 75px;
	font-weight: normal;
	color: #B442A3;
}
.headerpurplemed {
font-family: 'DM Serif Display', serif;
	font-size: 40px;
	font-style: normal;
	line-height: 55px;
	font-weight: normal;
	color: #B442A3;
}
.headerpurplesm {
font-family: 'DM Serif Display', serif;
	font-size: 30px;
	font-style: normal;
	line-height: 50px;
	font-weight: normal;
	color: #B442A3;
}

.headergreylg {
font-family: 'DM Serif Display', serif;
	font-size: 38px;
	font-style: normal;
	line-height: 47px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}

.headergreymed {
font-family: 'DM Serif Display', serif;
	font-size: 33px;
	font-style: normal;
	line-height: 48px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.headergreysm {
font-family: 'DM Serif Display', serif;
	font-size: 24px;
	font-style: normal;
	line-height: 38px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.headergreyxsm {
font-family: 'DM Serif Display', serif;
	font-size: 18px;
	font-style: normal;
	line-height: 25px;
	font-weight: normal;
	color: #9B9AA0;
	text-decoration: none;
}
.headerwhitesm {
	font-family: 'DM Serif Display', serif;
	font-size: 15px;
	font-style: normal;
	line-height: 23px;
	font-weight: normal;
	letter-spacing: 2px;
	color: #FFFFFF;
}
.headerblack {
	font-family: 'DM Serif Display', serif;
	font-size: 40px;
	font-style: normal;
	line-height: 47px;
	font-weight: normal;
	color: #000000;
}

.headerblacksm {
	font-family: 'DM Serif Display', serif;
	font-size: 24px;
	font-style: normal;
	line-height: 28px;
	font-weight: bold;
	color: #000000;
}

.textpurplesm {
	font-family: 'Noto Sans', sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 29px;
	font-weight: bold;
	color: #B442A3;
	text-decoration: none;
	}
	
.whitebody {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
    color: #FFFFFF;
	text-decoration: none;
}
.whitebody a:link {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
    color: #FFFFFF;
	text-decoration: underline;
}
.whitebody a:visited {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
    color: #FFFFFF;
	text-decoration: none;
}
.whitebody a:hover {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
	color: #dbc3d6;
	text-decoration: none;
}
.whitebody a:active {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 25px;
    color: #dbc3d6;
	text-decoration:  none;
}
.whitebody2 {
	font-family: 'Noto Sans', sans-serif;
font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
}
.whitebody2 a:link{
	font-family: 'Noto Sans', sans-serif;
font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
    color: #FFFFFF;
	text-decoration: underline;
}
.whitebody2 a:visited {
	font-family: 'Noto Sans', sans-serif;
font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
    color: #FFFFFF;
	text-decoration: underline;
}
.whitebody2 a:hover {
	font-family: 'Noto Sans', sans-serif;
font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #dbc3d6
	text-decoration: none;
}
.whitebody2 a:active {
	font-family: 'Noto Sans', sans-serif;
font-size: 13px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
    color: #dbc3d6;
	text-decoration: none;
}
.whitebody3 {
	font-family: 'Noto Sans', sans-serif;
font-size: 15px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #FFFFFF;
}
.whitebody3 a:link{
	font-family: 'Noto Sans', sans-serif;
font-size: 15px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
    color: #FFFFFF;
	text-decoration: underline;
}
.whitebody3 a:visited {
	font-family: 'Noto Sans', sans-serif;
font-size: 15px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
    color: #FFFFFF;
	text-decoration: underline;
}
.whitebody3 a:hover {
	font-family: 'Noto Sans', sans-serif;
font-size: 15px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	color: #dbc3d6;
	text-decoration: none;
}
.whitebody3 a:active {
	font-family: 'Noto Sans', sans-serif;
font-size: 15px;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
    color: #dbc3d6;
	text-decoration: none;
}

.widebodytext {
	font-family: 'Noto Sans', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #B442A3;
	letter-spacing: 3px;
	text-decoration: none;
}

.footerbold {
	font-family: 'Noto Sans', sans-serif;
font-size: 13px;
	font-style: normal;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.footer {
	font-family: 'Noto Sans', sans-serif;
font-size: 13px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.footer a:link{
	font-family: 'Noto Sans', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
}
.footer a:visited{
	font-family: 'Noto Sans', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #333333;
	text-decoration: underline;
	
}
.footer a:hover{
	font-family: 'Noto Sans', sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #565656;
	text-decoration: none;
}
.footer a:active {
	font-family: 'Noto Sans', sans-serif;
font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #565656;
	text-decoration: none;
}

.galleria-container{ 
	background:#E6E6E6;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
 }
 table.responsive-table td {
	font-size: 12px;
	font-family:'Noto Sans',Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	line-height:1.8;
}

.jr-container .responsive-table {
	font-size: 14px;
	font-family:'Noto Sans',Verdana, Arial, Helvetica, sans-serif;
	line-height:1.8;
}
#navcontainer ul {
padding: 0;
background-color: #FFDE1E;
color: Black;
font-family: 'Noto Sans', sans-serif;
font-size: 17px;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.5em 1em;
background-color: #d5adcf;
color: black;
text-decoration: none;
float: left;
border-right: 1px solid #d5adcf;
border-left: 1px solid #d5adcf;
}

#navcontainer ul li a:hover  {
background-color: #A02B8F;
color: #FFFFFF;
}

ul.dropdown {margin: 0; padding: 0;}
/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; margin: 0 0 0 0px;  list-style:none; font: #000000 17px 'Noto Sans', sans-serif;}
ul.dropdown li                      { float: left; zoom: 1; padding-left:0px; padding-right:0px; }
ul.dropdown a:hover		            { color: #000000;}
ul.dropdown a:active                { color: #A02B8F; }
ul.dropdown li a                    { display: block; padding: 1px 1px; color: #fff; text-decoration: none;}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #FFFFFF; color: black; position: relative; }
ul.dropdown li.hover a              { color: #fff; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 150px; visibility: hidden; position: absolute; top: 100%; left: 0; padding-left:5px; list-style:none;}
ul.dropdown ul li 					{ font-weight: normal; background: #fff; color: #fff; 
									  border-bottom: 0px solid #fff; float: none; padding-left:0px;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 120%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }

table.openings {
    width: 100%;
    background: #f3f3f5;
    margin-bottom: 1.5em;
}
table.openings,
table.openings td,
table.openings th {
    padding: 1em;
    border: 1px solid #e3e3e7;
    border-collapse: collapse;
}
table.openings th {
    background: #f3f3f5;
    font-weight: bold;
    line-height: 1.5;
    text-align: left;
}
table.openings th,
table.openings th td,
table.openings th caption {
    padding: .75em;
}
table.openings tr:nth-child(2n) th {
    background: #f3f3f5;
}
table.openings tr:nth-child(2n) td {
    background: #f9f9fa;
}
table.openings tfoot {
    font-style: italic;

}
table.openings caption {
    background: #EEEEEE;

}
table.openings a {
    color: #e75480;
    font-weight: bold;
    transition: color 0.2s linear 0s;
}
